.s_05 .accordion_one {
	width: 988px;
	margin: 0 auto;
	padding: 10px;
}
.s_05 .accordion_one .accordion_header {
	background-color: #2e2efe;
	color: #FFFFFF;
/*下のfont-sizeとpaddingの大きさで四角の大きさが決まる：*/
	font-size: 20px;
	font-weight: bold;
	padding: 10px 11%;
	text-align: center;
	position: relative;
	z-index: +1;
	cursor: pointer;
	transition-duration: 0.2s;
}
.s_05 .accordion_one .accordion_header:hover {
	opacity: .8;
}
.s_05 .accordion_one .accordion_header .i_box {
	display: flex;
	justify-content: center;
	align-items: center;
/*プラスボタンの位置：*/
	position: absolute;
	top: 70%;
	left: 2%;
/*プラスボタンの大きさ：*/
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	margin-top: -20px;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
}
.s_05 .accordion_one .accordion_header .i_box .one_i {
	display: block;
	width: 18px;
	height: 18px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
	position: relative;
}
.s_05 .accordion_one .accordion_header.open .i_box {
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
.s_05 .accordion_one .accordion_header .i_box .one_i:before, .s_05 .accordion_one .accordion_header .i_box .one_i:after {
	display: flex;
	content: '';
	background-color: #fff;
	border-radius: 10px;
	width: 18px;
	height: 4px;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
}
.s_05 .accordion_one .accordion_header .i_box .one_i:before {
	width: 4px;
	height: 18px;
	top: 0;
	left: 7px;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:before {
	content: none;
}
.s_05 .accordion_one .accordion_header.open .i_box .one_i:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.s_05 .accordion_one .accordion_inner {
	display: none;
	padding: 30px 30px;
	border-left: 2px solid #2e2efe;
	border-right: 2px solid #2e2efe;
	border-bottom: 2px solid #2e2efe;
	box-sizing: border-box;
}
/*開けたときの高さ：*/
.s_05 .accordion_one .accordion_inner .box_one {
	height: 200px;
}
.s_05 .accordion_one .accordion_inner p.txt_a_ac {
	margin: 0;
	text-align: left;
}
.s_05 .accordion_one .accordion_inner p.txt_a_ac_bold {
	margin: 10px 0px;
	text-align: left;
	font-size: 20px;
	display: inline-block;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    background: white;
    font-weight: bold;
    border: solid 2px #fe2e2e;
    border-radius: 3px;
}

.s_05 .accordion_one .accordion_inner .closeArea {
	width: 180px;
	margin: 0 auto;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	bottom: -20px;
	background: #2e2efe;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	line-height: 1.3;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	transition-duration: 0.2s;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn:hover {
	opacity: .8;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn .i_box {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 10%;
	width: 30px;
	height: 30px;
	margin-top: -15px;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn .i_box .one_i {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 18px;
	height: 18px;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn .i_box .one_i:before, .s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn .i_box .one_i:after {
	content: '';
	background-color: #fff;
	border-radius: 10px;
	width: 18px;
	height: 4px;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(45deg);
	transform-origin: center center;
}
.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn .i_box .one_i:before {
	width: 4px;
	height: 18px;
	top: 0;
	left: 7px;
}
.pdflinks {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    color: white;
    background: white;
    font-weight: bold;
    border: solid 4px #2e2efe;
    border-radius: 8px;
	}

	.pdflinks:hover {
    background: white;
    color: #2e2efe;
    border: solid 4px #00E1D7;
	}
@media screen and (max-width: 1024px) {
	.s_05 .accordion_one .accordion_header {
		font-size: 18px;
	}
	.s_05 .accordion_one .accordion_header .i_box {
/*プラスボタンの位置：*/
	position: absolute;
	top: 70%;
	left: 2%;
/*プラスボタンの大きさ：*/
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	margin-top: -20px;
	}
	.s_05 .accordion_one .accordion_inner .closeArea .close_box a.close_btn {
		font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
	.s_05 .accordion_one .accordion_header {
		font-size: 16px;
		text-align: center;
		padding: 15px 60px 15px 15px;
	}
}